/* Satoshi */
@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/WNDVG7O66ENLOD43GS7FBUCC4KMT5OM2.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/MVBFGLEMN2LQF4RKXAFO4YZFKXTEZ7FQ.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/MVBFGLEMN2LQF4RKXAFO4YZFKXTEZ7FQ.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/MVBFGLEMN2LQF4RKXAFO4YZFKXTEZ7FQ.ttf') format('truetype');
  font-weight: 300;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/KFIAZD4RUMEZIYV6FQ3T3GP5PDBDB6JY.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/QOMBWPST76ICDYF6WOBS7SQ7RBT67QW2.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/QOMBWPST76ICDYF6WOBS7SQ7RBT67QW2.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/QOMBWPST76ICDYF6WOBS7SQ7RBT67QW2.ttf') format('truetype');
  font-weight: 400;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/7AHDUZ4A7LFLVFUIFSARGIWCRQJHISQP.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/ZHME2QIRFR7UPJ47NLY27RCAFY44CKZJ.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/ZHME2QIRFR7UPJ47NLY27RCAFY44CKZJ.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/ZHME2QIRFR7UPJ47NLY27RCAFY44CKZJ.ttf') format('truetype');
  font-weight: 500;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/GHM6WVH6MILNYOOCXHXB5GTSGNTMGXZR.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/BKWEE3VKGTFABE37K2DTH625VUSN2N35.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/BKWEE3VKGTFABE37K2DTH625VUSN2N35.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/BKWEE3VKGTFABE37K2DTH625VUSN2N35.ttf') format('truetype');
  font-weight: 700;
  font-display: swap;
  font-style: italic;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/J64QX5IPOHK56I2KYUNBQ5M2XWZEYKYX.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: normal;
}

@font-face {
  font-family: 'Satoshi';
  src: url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/TCTRLNEXANFIGSFCZTGQL7PZ5362GYK6.woff2') format('woff2'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/TCTRLNEXANFIGSFCZTGQL7PZ5362GYK6.woff') format('woff'),
    url('https://vivaah-new.s3.ap-south-1.amazonaws.com/assets/fonts/css/TCTRLNEXANFIGSFCZTGQL7PZ5362GYK6.ttf') format('truetype');
  font-weight: 900;
  font-display: swap;
  font-style: italic;
}